*%表題   定数の引渡し
*%
*%履歴   91/01/19  佐藤正樹     C:\FORT\PRJ\NETU\MOISTNEW\ZCMCONST.FOR
*%       91/02/02  佐藤正樹     C:\FORT\PRJ\NETU\MOISTNEW\ZCMCONST.FOR
*%       91/04/20  佐藤正樹     C:\FORT\NETU\MOIST\ZCMCONST.FOR
*%       91/05/04  佐藤正樹     C:FORT\NETU\MOIST\TICNST
*%       91/05/25  佐藤正樹     C:\FORT\NETU\CONST\TICNST.FOR
*%
*-----------------------------------------------------------------------

      REAL*8    RGAS     ! 普遍気体定数
      REAL*8    GRAV     ! 重力加速度
      REAL*8    SB       ! Stefan Boltzmann 定数

      REAL*8    WD       ! 乾燥大気の分子量
      REAL*8    WC       ! 凝結性成分の分子量

      REAL*8    CPD      ! 乾燥大気の質量当り定圧比熱
      REAL*8    CPV      ! 凝結性成分気相の質量当り定圧比熱
      REAL*8    CPL      ! 凝結性成分液相の質量当り定圧比熱

      REAL*8    CPDWD    ! 乾燥大気のモル当り定圧比熱
      REAL*8    CPVWC    ! 凝結性成分気相のモル当り定圧比熱
      REAL*8    CPLWC    ! 凝結性成分液相のモル当り定圧比熱

      REAL*8    TMP0     ! 基準温度
      REAL*8    PRS0     ! 基準圧力

      REAL*8    ETRD0    ! 乾燥大気の質量当り基準エントロピー
      REAL*8    ETRC0    ! 凝結性成分の質量当り基準エントロピー
      REAL*8    ETHD0    ! 乾燥大気の質量当り基準エンタルピー
      REAL*8    ETHC0    ! 凝結性成分の質量当り基準エンタルピー

      REAL*8    ETRD0W   ! 乾燥大気のモル当り基準エントロピー
      REAL*8    ETRC0W   ! 凝結性成分のモル当り基準エントロピー
      REAL*8    ETHD0W   ! 乾燥大気のモル当り基準エンタルピー
      REAL*8    ETHC0W   ! 凝結性成分のモル当り基準エンタルピー

      REAL*8    LH0      ! 基準温度における質量当り潜熱
      REAL*8    LH0WC    ! 基準温度におけるモル当り潜熱
      REAL*8    PSAT0    ! 基準温度における飽和蒸気圧

*-----------------------------------------------------------------------

      COMMON / CMCNST /
     &          RGAS,     GRAV,     SB,
     &          WD,       WC,
     &          CPD,      CPV,      CPL,
     &          CPDWD,    CPVWC,    CPLWC,
     &          TMP0,     PRS0,
     &          ETRD0,    ETRC0,    ETHD0,    ETHC0,
     &          ETRD0W,   ETRC0W,   ETHD0W,   ETHC0W,
     &          LH0,      LH0WC,    PSAT0

*-----------------------------------------------------------------------
